@charset "UTF-8";
a {
  text-decoration: none;
  color: 　 #00a88a !important;
}

a:link {
  color: 　 #00a88a;
}

a:visited {
  color: 　 #00a88a;
}

a:hover {
  color: #323a45;
}

a:active {
  color: 　 #00a88a;
}

a:link {
  color: #00a88a;
}

a:visited {
  color: #00a88a;
}

a:hover {
  color: #323a45;
  text-decoration: underline;
}

a:active {
  color: #00a88a;
}

html {
  font-size: 62.5%;
  color: #323a45;
}

body.top-page, body.sub-page {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
  font-family: "Shuei KakuGo Kin L", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Yu Gothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  text-align: left;
}

@media screen and (max-width: 480px) {
  body.top-page, body.sub-page {
    line-height: 1.6;
  }
}
#m-container p h2, #m-container p h3, #m-container p h4, #m-container li h2, #m-container li h3, #m-container li h4 {
  line-height: 1.5;
}

#m-container h2, #m-container h3, #m-container h4 {
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  #m-container p, #m-container li {
    line-height: 1.6;
  }
  #m-container p h2, #m-container p h3, #m-container p h4, #m-container li h2, #m-container li h3, #m-container li h4 {
    line-height: 1.35;
  }

  #m-container h2, #m-container h3, #m-container h4 {
    line-height: 1.35;
  }

  dt, dd {
    line-height: 1.6;
  }
}
th, tr, td, figcaption {
  line-height: 1.25;
}

img {
  line-height: 1.0;
}

::-moz-selection {
  background: rgba(50, 58, 69, 0.2);
  text-shadow: none;
}

::selection {
  background: rgba(50, 58, 69, 0.2);
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #00a88a;
  margin: 20px auto;
  padding: 0;
  width: 100%;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #f4f4f4;
  color: #6c7282;
  padding: 0.2em 0;
}

.style-ctrl ul,
.style-ctrl ol {
  list-style: none;
}

.style-ctrl p,
.style-ctrl h1,
.style-ctrl h2,
.style-ctrl h3,
.style-ctrl h4,
.style-ctrl h5,
.style-ctrl h6,
.style-ctrl ul,
.style-ctrl ol,
.style-ctrl dl,
.style-ctrl dt,
.style-ctrl dd,
.style-ctrl li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

.bg-lgreen {
  background-color: #33b9a1;
}

.bg-green {
  background-color: #00a88a;
}

.bg-lgray {
  background-color: #f4f4f4;
}

.bg-gray {
  background-color: #6c7282;
}

* {
  margin: 0;
  padding: 0;
}

html {
  overflow-y: scroll;
  height: 100%;
}

html,
body {
  width: 100%;
  _display: inline;
  _zoom: 1;
  margin: 0;
  padding: 0;
}

body {
  min-width: 320px;
}

#container {
  min-width: 320px;
  overflow: hidden;
}

#h-container .wrapper,
#f-container .wrapper,
#f-container .wrapper,
#m-container .wrapper,
.subNavBlock .wrapper,
#g-nav,
#m-container .pd-ctrl02 {
  width: 960px;
  margin: 0 auto;
}

.pc-none {
  display: none;
}

#m-container .pd-ctrl {
  width: auto;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  #h-container .wrapper,
  #f-container .wrapper,
  #m-container .wrapper,
  .subNavBlock .wrapper,
  #g-nav,
  #m-container .pd-ctrl02 {
    width: auto;
  }

  #m-container .wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  #m-container .pd-ctrl02 {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  #m-container .wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }

  #m-container .pd-ctrl {
    margin-left: 20px;
    margin-right: 20px;
  }

  .sp-none {
    display: none;
  }

  .pc-none {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  #m-container .pd-ctrl,
  #m-container .pd-ctrl02 {
    margin-left: 10px;
    margin-right: 10px;
  }
}
#h-container {
  position: relative;
  width: 100%;
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.05);
}

.top-page #h-container {
  box-shadow: none;
  margin-top: 100px;
}

#h-container h1,
#h-container ul {
  margin: 0;
  padding: 0;
}
#h-container .wrapper {
  position: relative;
}
#h-container #fixed-box {
  height: 49px;
}
#h-container #g-nav {
  background-color: #fff;
  left: 50%;
  position: relative;
}
#h-container #g-nav li {
  width: 14.2%;
  float: left;
  text-align: center;
  background: no-repeat center 13px;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  left: -50%;
  position: relative;
  padding-bottom: 8px;
}
#h-container #g-nav li a {
  text-decoration: none;
}
#h-container #g-nav li:hover {
  border-bottom: 3px solid #33b9a1;
  color: #323a45;
}
#h-container .fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
  background-color: #fff;
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.05);
}
#h-container .fixed ul {
  background-color: #fff;
  margin: 10px 0 20px 0;
  padding: 0 0 12px 0;
  width: 960px;
}
#h-container .fixed ul li {
  width: 14.2%;
  float: left;
  text-align: center;
  background: no-repeat center 13px;
  font-size: 14px;
}

@media screen and (max-width: 959px) {
  #h-container .fixed ul {
    width: auto;
    height: 18px;
  }
}
.top-page #h-container {
  height: 333px;
}
.top-page #h-container header {
  line-height: 1.0;
}
.top-page #h-container header .h-ttl {
  margin: 0 auto;
  text-align: center;
}
.top-page #h-container header .h-ttl h1#logo {
  font-size: 80px;
  font-size: 8rem;
  color: #00a88a;
  margin: 10px 0 10px 0;
  letter-spacing: -5px;
  font-family: "Shuei KakuGo Kin B", sans-serif;
}
.top-page #h-container header .h-ttl h2 {
  font-size: 18px;
  font-size: 1.8rem;
  margin: 30px 0 20px 0;
}
.top-page #h-container header .h-ttl h2#logo-small {
  margin: 0 0 30px 0;
  padding: 0;
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  color: #00a88a;
  letter-spacing: 5px;
}
.top-page #h-container header .h-inf {
  margin: 0 auto 25px auto;
  text-align: center !important;
}
.top-page #h-container header .h-inf .yoyaku-box {
  font-size: 14px;
  font-size: 1.4rem;
  width: 250px;
  margin: 0 auto;
  padding: 5px 0;
  background-color: #00a88a;
  color: #fff;
  font-weight: bold;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.top-page #h-container header .h-inf .h-info {
  font-size: 13px;
  font-size: 1.3rem;
  text-align: center !important;
}
.top-page #h-container header .h-inf .h-tel {
  font-size: 30px;
  font-size: 3rem;
  padding: 10px 0;
  color: #00a88a;
  font-weight: bold;
  text-align: center !important;
  margin-right: auto;
  margin-left: auto;
}
.top-page #h-container header .h-inf span.tel-link {
  font-size: 30px;
  font-size: 3rem;
  padding: 10px 0;
  color: #00a88a;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  letter-spacing: 1px;
}

.sub-page #h-container {
  height: 150px;
}
.sub-page #h-container header {
  line-height: 1.0;
}
.sub-page #h-container header .h-ttl {
  margin-left: 20px;
  float: left;
  text-align: left;
}
.sub-page #h-container header .h-ttl h1#logo {
  font-size: 28px;
  font-size: 2.8rem;
  margin: 8px 0 10px 0;
  letter-spacing: -3px;
  font-family: "Shuei KakuGo Kin B", sans-serif;
}
.sub-page #h-container header .h-ttl h2 {
  margin: 25px 0 0 5px;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  letter-spacing: 2px;
}
.sub-page #h-container header .h-ttl h2#logo-small {
  margin: 0 0 0 5px;
  padding: 0;
  font-size: 8px;
  font-size: 0.8rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  color: #00a88a;
  letter-spacing: 5px;
}
.sub-page #h-container header .h-inf {
  margin: 0 20px 20px 0;
  padding: 0;
  text-align: right;
}
.sub-page #h-container header .h-inf .yoyaku-box {
  font-size: 12px;
  font-size: 1.2rem;
  width: 165px;
  float: right;
  padding: 25px 0 8px 0;
  text-align: center;
  background-color: #33b9a1;
  background-image: url("../img/bg-texture01.png");
  background-repeat: repeat;
  color: #fff;
  font-weight: bold;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-bottom-left-radius: 3px;
}
.sub-page #h-container header .h-inf .h-tel-box {
  margin: 45px 0 0 0;
}
.sub-page #h-container header .h-inf .h-tel-box p.h-info {
  font-size: 10px;
  font-size: 1rem;
}
.sub-page #h-container header .h-inf .h-tel-box p.h-tel {
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  color: #00a88a;
}
.sub-page #h-container header .h-inf .h-tel-box span.tel-link {
  line-height: 1.5;
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  color: #00a88a;
  letter-spacing: 1px;
}

@media screen and (max-width: 767px) {
  .top-page #h-container {
    height: 50px;
  }

  .sub-page #h-container {
    height: 50px;
  }
}
@media screen and (max-width: 767px) {
  .top-page #m-container {
    margin-top: 50px;
    text-align: center;
  }
  .top-page #m-container .h-ttl {
    margin: 0 auto;
    text-align: center;
    line-height: 1.0;
  }
  .top-page #m-container .h-ttl h1#logo {
    font-size: 56px;
    font-size: 5.6rem;
    margin: 0 0 10px 0;
    letter-spacing: -5px;
    font-family: "Shuei KakuGo Kin B", sans-serif;
    color: #00a88a;
  }
  .top-page #m-container .h-ttl h2 {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 20px 0 10px 0;
  }
  .top-page #m-container .h-ttl h2#logo-small {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem;
    font-family: "Shuei KakuGo Kin B", sans-serif;
    color: #00a88a;
    letter-spacing: 5px;
  }
  .top-page #m-container .h-inf {
    margin: 0 auto 25px auto;
    line-height: 1.0;
    text-align: center;
  }
  .top-page #m-container .h-inf .yoyaku-box {
    font-size: 12px;
    font-size: 1.2rem;
    width: 250px;
    margin: 0 auto;
    padding: 8px 0;
    background-color: #00a88a;
    color: #fff;
    font-weight: bold;
    font-family: "Shuei KakuGo Kin B", sans-serif;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
  }
  .top-page #m-container .h-inf .h-tel-box {
    padding: 0;
    margin: 0;
    font-family: "Shuei KakuGo Kin B", sans-serif;
  }
  .top-page #m-container .h-inf .h-tel-box .h-info {
    font-size: 13px;
    font-size: 1.3rem;
    padding: 0;
    margin: 0;
  }
  .top-page #m-container .h-inf .h-tel-box .h-tel {
    font-size: 25px;
    font-size: 2.5rem;
    padding: 0 0;
    color: #00a88a;
    font-weight: bold;
    margin: 7px auto;
  }
  .top-page #m-container .h-inf .h-tel-box span.tel-link {
    font-size: 25px;
    font-size: 2.5rem;
    padding: 0;
    margin: 0;
    color: #00a88a;
    letter-spacing: 1px;
  }
}
@media screen and (max-width: 480px) {
  .top-page #m-container .h-ttl h1#logo {
    font-size: 40px;
    font-size: 4rem;
  }
  .top-page #m-container .h-ttl h2 {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .top-page #m-container .h-ttl h2#logo-small {
    font-size: 10px;
    font-size: 1rem;
    margin-bottom: 15px;
  }
  .top-page #m-container .h-inf {
    padding: 0px 0;
  }
  .top-page #m-container .h-inf .yoyaku-box {
    font-size: 12px;
    font-size: 1.2rem;
    width: 200px;
  }
  .top-page #m-container .h-inf .h-tel-box .h-info {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 0;
    margin: 0;
  }
  .top-page #m-container .h-inf .h-tel-box .h-tel {
    font-size: 20px;
    font-size: 2rem;
  }
  .top-page #m-container .h-inf .h-tel-box span.tel-link {
    font-size: 20px;
    font-size: 2rem;
  }
}
#h-container #sp-nav-container .menu-btn {
  position: absolute;
  right: 20px;
  top: 2px;
}
#h-container #sp-nav-container .menu-btn .menu-toggle {
  display: block;
  margin: 17px 0 0 0;
  text-align: right;
}

.none {
  display: none;
}

#h-container #sp-nav-container #sp-nav-wrapper {
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  display: none;
  width: 100%;
  position: absolute;
  z-index: 100;
  background: #00a88a;
}
#h-container #sp-nav-container #sp-nav li {
  color: #ffffff;
  font-size: 14px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0;
  box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0;
}

#h-container #sp-nav-container #sp-nav li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding-left: 20px;
  height: 45px;
  line-height: 45px;
}
#h-container #sp-nav-container #sp-nav li a:hover {
  text-decoration: underline;
  color: #e6fff9;
}

@media screen and (max-width: 959px) {
  #h-container #logo {
    position: relative;
    left: 0;
    top: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
  #container {
    padding-top: 50px;
  }

  .top-page #h-container,
  .sub-page #h-container {
    position: fixed;
    top: 0;
    left: 0;
    /* 	z-index:100; */
    z-index: 200;
    background: #ffffff;
    margin: 0;
    padding: 0;
    line-height: 1.0;
    height: 50px;
  }
  .top-page #h-container .wrapper,
  .sub-page #h-container .wrapper {
    position: relative;
  }
  .top-page #h-container .wrapper header .h-ttl,
  .sub-page #h-container .wrapper header .h-ttl {
    float: left;
    margin: 6px 0 0 10px;
    text-align: left;
  }
  .top-page #h-container .wrapper header .h-ttl h1#logo,
  .sub-page #h-container .wrapper header .h-ttl h1#logo {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 11px 0 10px 0;
    letter-spacing: -2px;
  }
  .top-page #h-container .wrapper header .h-ttl h2, .top-page #h-container .wrapper header .h-ttl h2#logo-small,
  .sub-page #h-container .wrapper header .h-ttl h2,
  .sub-page #h-container .wrapper header .h-ttl h2#logo-small {
    display: none;
  }
  .top-page #h-container .wrapper header .h-inf,
  .sub-page #h-container .wrapper header .h-inf {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  #BgOverlay {
    display: none !important;
  }

  #h-container {
    position: relative !important;
  }
}
h3.page-dsc {
  padding: 30px 0;
  margin: 30px 0;
  text-align: center;
}

h3.page-lead {
  padding: 32px 0;
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  line-height: 1.6;
}
h3.page-lead span {
  display: block;
}

@media only screen and (max-width: 480px) {
  h3.page-lead {
    padding: 10px 0;
    line-height: 1.4;
    text-align: left;
  }
  h3.page-lead span {
    display: inline;
  }
}
article p {
  text-align: left;
  margin: 0 auto;
}

h5 {
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
}

@media only screen and (max-width: 767px) {
  h5 {
    text-align: center;
  }
}
@media only screen and (max-width: 480px) {
  h5 {
    text-align: left;
  }
}
.topic-path-box {
  margin: 0;
  padding: 15px 20px 0 0;
  background-color: #00a88a;
  background-image: url("../img/bg-texture01.png");
  background-repeat: repeat;
}

@media only screen and (max-width: 767px) {
  .topic-path-box {
    padding: 5px 0px 0 0;
  }
}
@media only screen and (max-width: 480px) {
  .topic-path-box {
    padding: 0px 0px 0 0;
  }
}
#topic-path ul {
  float: right;
  position: relative;
  zoom: 1;
  overflow: hidden;
  margin: 0 0 0 0;
  padding: 0;
  color: #fff;
}
#topic-path ul li {
  font-size: 11px;
  font-size: 1.1rem;
  list-style: none;
  display: inline;
}
#topic-path ul li a {
  color: #fff;
  opacity: 0.6;
}
#topic-path ul li:before {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-right: 5px;
}
#topic-path ul li:first-child:before {
  content: none;
}

#m-container {
  margin-top: 0;
}
#m-container .wrapper {
  text-align: center;
}

@media screen and (max-width: 767px) {
  #m-container {
    margin-top: 0;
  }
  #m-container .wrapper {
    text-align: left;
  }
}
.cat-ttl-box {
  position: relative;
  background-color: #00a88a;
  background-image: url("../img/bg-texture01.png");
  background-repeat: repeat;
  color: #fff;
  text-align: center;
  padding: 25px 0 80px 0;
  box-shadow: 0px 3px 2px 2px rgba(0, 0, 0, 0.08);
}
.cat-ttl-box h2.cat-ttl {
  margin: 30px auto 40px auto;
  text-align: center;
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: normal;
  display: inline;
  padding-bottom: 8px;
  border-bottom: solid 4px #fff;
  font-family: "Shuei KakuGo Kin B", sans-serif;
}
.cat-ttl-box #local-top ul {
  float: left;
  position: relative;
  left: 50%;
  zoom: 1;
  padding: 30px 0 0 0;
  margin: 0;
  max-width: 600px;
}
.cat-ttl-box #local-top ul a {
  color: #fff;
}
.cat-ttl-box #local-top ul li {
  list-style: none;
  display: inline-block;
  margin: 0 0 5px 10px;
  padding: 5px 10px;
  position: relative;
  line-height: 1;
  left: -50%;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
}
.cat-ttl-box #local-top ul li:before {
  font-family: 'FontAwesome';
  content: "\f138";
  margin-right: 5px;
}
.cat-ttl-box #local-top ul li:first-child {
  margin-right: 0;
}
.cat-ttl-box #local-top ul li a {
  text-decoration: none;
}
.cat-ttl-box #local-top ul .active,
.cat-ttl-box #local-top ul li:hover {
  background-color: #33b9a1;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
}

@media screen and (max-width: 767px) {
  .cat-ttl-box {
    padding: 30px 0 70px 0;
  }
  .cat-ttl-box h2.cat-ttl {
    margin: 20px auto 30px auto;
    text-align: center;
    font-size: 34px;
    font-size: 3.4rem;
    padding-bottom: 6px;
  }
  .cat-ttl-box #local-top ul {
    padding: 25px 0 0 0;
  }
  .cat-ttl-box #local-top ul li {
    margin: 0 0 3px 10px;
    padding: 5px 10px;
  }
}
@media screen and (max-width: 480px) {
  .cat-ttl-box {
    padding: 15px 0 50px 0;
  }
  .cat-ttl-box h2.cat-ttl {
    margin: 10px auto 20px auto;
    text-align: center;
    font-size: 28px;
    font-size: 2.8rem;
    padding-bottom: 6px;
    border-bottom: solid 3px #fff;
  }
  .cat-ttl-box #local-top ul {
    padding: 25px 0 0 0;
  }
  .cat-ttl-box #local-top ul li {
    margin: 0 0 2px 10px;
    padding: 5px 10px;
    font-size: 11px;
    font-size: 1.1rem;
  }
}
h3.page-ttl {
  position: absolute;
  right: 0px;
  bottom: -15px;
  left: 0px;
  margin: auto auto;
  text-align: center;
  z-index: 2;
}
h3.page-ttl span {
  background-color: #33b9a1;
  color: #fff;
  font-weight: normal;
  padding: 8px 40px;
  font-size: 18px;
  font-size: 1.8rem;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.1);
  font-family: "Shuei KakuGo Kin B", sans-serif;
}

h3.sp-page-ttl {
  margin: 0;
  padding: 10px 20px;
  color: #fff;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
  box-shadow: 0px 3px 2px 2px rgba(0, 0, 0, 0.08);
}

@media screen and (max-width: 480px) {
  h3.sp-page-ttl {
    padding: 8px 10px;
    font-size: 18px;
    font-size: 1.8rem;
  }
}
article {
  margin: 0 0;
  padding: 40px 0 0 0;
  text-align: center;
}

@media screen and (max-width: 480px) {
  article {
    padding: 15px 0 0 0;
    text-align: left;
  }
}
.local-bottom-lead {
  color: #00a88a;
  text-align: center;
  margin: 20px auto 10px auto;
}
.local-bottom-lead i {
  margin-right: 8px;
}

#local-bottom {
  border: 10px solid #f4f4f4;
  padding: 30px 30px;
  margin: 0 auto 60px auto;
  max-width: 500px;
  line-height: 1.5;
  text-align: center;
}
#local-bottom h3.local-nav-title {
  font-family: "Shuei KakuGo Kin B", sans-serif;
  margin-bottom: 10px;
  margin: 0 auto 15px auto;
  padding: 0;
  line-height: 1.0;
}
#local-bottom h3.local-nav-title span.small {
  font-size: 11px;
  font-size: 1.1rem;
}
#local-bottom ul {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  display: inline-block;
}
#local-bottom ul li {
  margin: 0;
  padding: 0;
  padding-left: 0.8em;
  text-indent: -0.8em;
  font-family: "Shuei KakuGo Kin B", sans-serif;
}
#local-bottom ul li:before {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-right: 5px;
}

@media screen and (max-width: 480px) {
  .local-bottom-lead {
    text-align: left;
  }

  #local-bottom {
    padding: 20px;
  }
}
a.more-detail {
  border: 3px solid #33b9a1;
  color: #33b9a1;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  margin: 10px auto 60px auto;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.08);
  padding: 0.8em 2.5em;
  background-color: #fff;
  display: inline-block;
  line-height: 1.0;
  text-decoration: none;
}

a.more-detail:hover {
  color: #fff;
  background-color: #00a88a;
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.08) inset;
}

a.more-detail:before {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-right: 10px;
}

a.button-large {
  border: 3px solid #33b9a1;
  color: #33b9a1;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  margin: 15px 0 15px 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.08);
  padding: 0.5em 2em;
  background-color: #fff;
  display: inline-block;
  line-height: 1.0;
  text-decoration: none;
  font-size: 20px;
  font-size: 2rem;
}
a.button-large img {
  margin-right: 8px;
  display: inline;
  vertical-align: middle;
}

a.button-large:hover {
  color: #fff;
  background-color: #33b9a1;
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.08) inset;
}

@media screen and (max-width: 604px) {
  a.button-large {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  a.more-detail {
    margin: 5px auto 30px auto;
  }
}
.page-top {
  width: 100%;
  text-align: center;
  margin: 40px 0;
  padding: 0;
}
.page-top a .fa-stack {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1em;
  vertical-align: middle;
  margin-top: -2px;
}
.page-top a .fa-stack-1x,
.page-top a .fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.page-top a .fa-stack-1x {
  line-height: inherit;
  font-size: 12px;
  font-size: 1.2rem;
}
.page-top a .fa-stack-2x {
  font-size: 1em;
}

@media screen and (max-width: 767px) {
  .page-top {
    margin: 30px 0;
  }
}
footer {
  text-align: center;
  clear: both;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #00a88a;
  background-image: url("../img/bg-texture01.png");
  background-repeat: repeat;
  color: #fff;
  _display: inline;
  _zoom: 1;
}
footer .footer-index {
  margin: 0 30px 20px 20px;
  width: 960px;
  padding-bottom: 20px;
  padding-left: 15px;
}
footer .footer-index section {
  margin-top: 20px;
  margin-right: 3%;
  float: left;
  text-align: left;
}
footer .footer-index section h2 {
  margin: 0;
  padding: 0;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  letter-spacing: -1px;
}
footer .footer-index section h3 {
  margin: 0;
  padding: 0;
  font-size: 9px;
  font-size: 0.9rem;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  letter-spacing: 3px;
  line-height: 1;
}
footer .footer-index section p {
  line-height: 1.6;
  font-size: 12px;
  font-size: 1.2rem;
}
footer .footer-index section p a {
  color: #fff;
}
footer .footer-index section span.note-white {
  font-size: 11px;
  font-size: 1.1rem;
  color: #fff;
}
footer .footer-index section:first-child {
  width: 23%;
}
footer .footer-index section:nth-child(2) {
  width: 18%;
}
footer .footer-index section:nth-child(3) {
  width: 32%;
}
footer .footer-index section:nth-child(4) {
  width: 17%;
}
footer .footer-index section:last-child {
  margin-right: 0;
}
footer .footer-index ul.f-list-fst {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1.4rem;
  list-style: none;
  font-family: "Shuei KakuGo Kin B", sans-serif;
  line-height: 1.35;
}
footer .footer-index ul.f-list-fst li {
  margin-top: 10px;
}
footer .footer-index ul.f-list-fst li a {
  color: #fff;
}
footer .footer-index ul.f-list-fst i {
  font-size: 12px;
  font-size: 1.2rem;
  margin-left: 7px;
  color: #e6fff9;
}
footer .footer-index ul.f-list-fst li:before {
  font-family: 'FontAwesome';
  content: "\f10c";
  margin-right: 5px;
}
footer .footer-index ul.f-list-snd {
  margin: 0 0 10px 10px;
  padding: 0;
  font-size: 12px;
  font-size: 1.2rem;
  list-style: none;
  font-family: "Shuei KakuGo Kin L", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Yu Gothic", sans-serif;
  line-height: 1.35;
}
footer .footer-index ul.f-list-snd li {
  margin-top: 7px;
}
footer .footer-index ul.f-list-snd li a {
  color: #fff;
}
footer .footer-index ul.f-list-snd li:before {
  font-family: 'FontAwesome';
  content: "\f105";
  margin-right: 5px;
}
footer address {
  font-style: normal;
  font-size: 12px;
  font-size: 1.2rem;
  margin-top: 0;
  padding: 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0 inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0 inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 1px 0 inset;
}
footer address:before {
  font-family: 'FontAwesome';
  content: "\f1f9";
  margin-right: 5px;
}
footer .footer-pc-none {
  display: none;
}

@media screen and (max-width: 959px) {
  footer .footer-index {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  footer address {
    border-top: none;
    margin: 0;
    padding: 8px;
  }
  footer .footer-pc-none {
    padding: 0 20px 20px 20px;
    display: block;
    text-align: left;
    font-size: 11px;
    font-size: 1.1rem;
  }
  footer .footer-pc-none a {
    color: #fff;
  }
}
@media only screen and (min-width: 480px) {
  footer .footer-pc-none {
    padding: 0 10px 10px 10px;
  }
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}
